@import url('/contenidos/recurso_tecnico/aa30_comun/es_def/styles/aa30_miniatura1.css');
@import url('/contenidos/recurso_tecnico/aa30_comun/es_def/styles/aa30_miniatura3.css');

div.aa30_bodyContent1Bottom{
	width: 100%;
	bottom: 0px;
	position: absolute;
}
div.aa30_bodyContent1BottomRight{
	float: right;
	width: 320px;
}
div.aa30_destacadoFondoOpaco div{
   float: left;
   width: 100%;
   clear: left;
   display: block;
/*   margin-top: 39px; */
   padding: 10px 0 20px;
   background: rgba(0,0,0,0.55);

   font-size: 0.813em;
   color: #fff;
   text-decoration: none;
   line-height: 15px;   

   /*cursor: pointer;*/
}
div.aa30_destacadoFondoOpaco p{
   padding: 10px 0 2px 20px;
   display: block;
   font-weight: 700;
   padding: 12px 0 2px 20px;
   text-align: left;
   margin: 0;
   font-size: 0.813em;
   color: #fff;
}
	div.aa30_destacadoFondoOpaco p:nth-child(2){
	   display: block;
	   font-weight: 700;
	   background: url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-sprite.png) no-repeat 20px -778px;
	   padding: 4px 0 32px 20px;
	   text-align: left;
	   margin: 0;
	   font-size: 0.813em;
	   color: #fff;
	   font-size: 1em;
	}
div.aa30_destacadoFondoOpaco a{
    text-decoration: none !important;
    color: #ffffff !important;
}
	div.aa30_destacadoFondoOpaco a.linkHoverDestacado{
	   font-size: 0.938em;
	   padding: 0 0 20px 20px;
	   font-weight: 300;

	   -webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	   -o-transition: all 0.3s ease;
	   -ms-transition: all 0.3s ease;
	   transition: all 0.3s ease;
	}
		div.aa30_destacadoFondoOpaco a.linkHoverDestacado:hover{
		   color: #006ff0 !important;
		}
div.aa30_bodyContent1BottomLeft{
	float: left;
	/*margin-top: 40px;*/
}
	div.aa30_bodyContent1BottomLeft li {
		list-style: none;
	}
		div.aa30_bodyContent1BottomLeft li a{
			background: #006ff0;
			font-size: 1.125em;
			padding: 10px 14px 10px;
			color: #ffffff;
			-webkit-transition:all 0.3s ease;
			-moz-transition:all 0.3s ease;
			-o-transition:all 0.3s ease;
			-ms-transition:all 0.3s ease;
			transition:all 0.3s ease;
			text-decoration: none;
		}
			div.aa30_bodyContent1BottomLeft li a:hover{
				background: #ffffff;
				/* font-size: 1.125em;
				padding: 8px 14px 10px; */
				color: #006ff0;
			}
#aa30_bodyContentCenterLeft{
	width: 640px;
	float: left
}
#aa30_filaDestacadosCenter1{
	width: 100%;
	position: relative;
}
#aa30_destacado1, #aa30_destacado2{
	max-height: 265px;
}
div.aa30_destacadoIzda{
	float: left;
	width: 50%;
	position: relative;
}
div.aa30_destacadoDcha{
	float: left;
	width: 50%;
	position: relative;
}
	div.aa30_destacadoIzda a, div.aa30_destacadoDcha a, #aa30_destacadoImagen a{
		display: flex;
	}
#aa30_filaDestacadosCenter2{
	width: 93%;
	background-color: #fff;
	color: #006ff0;
	padding: 1% 4% 3% 4%;
	height: 239px;
}
#aa30_tituloAgenda a{
	background: url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-bg-title.png) no-repeat 0 bottom;
	margin-bottom: 10px;
	text-transform: uppercase;
	margin: 10px 0 0;
	padding: 1px 0 15px;
	font-weight: 700;
	display: block;
	font-size: 0.75em;
	color: #006ff0;
	text-decoration: none;
}
#aa30_subtituloAgenda{
	margin-top: -11px;
}
	#aa30_subtituloAgenda a{
		color: #006ff0;
		text-decoration: none;
	}
#aa30_listadoAgenda .r01gClsContentList{
	background: none !important;
}
#aa30_listadoAgenda ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 20px;
}
	#aa30_listadoAgenda ul li{
		width: 47%;
		float: left;
		color: #006ff0;
		margin-left: 0px;
		padding-left: 0px;
	}
		#aa30_listadoAgenda ul li:nth-child(even){
			margin-left: 5% !important;
		}
		#aa30_listadoAgenda ul li:nth-child(odd){
			clear: left;
		}

/* para que no me ponga dos veces la raya superior*/
@media (min-width: 600px){
	#aa30_listadoAgenda ul li div:first-child{
		border-top: #ffffff 1px solid;
		padding-top: 10px;
	}
}

#aa30_listadoAgenda ul li:first-child div:first-child, #aa30_listadoAgenda ul li:nth-child(2) div:first-child{
	border-top: 0px;
}
#aa30_listadoAgenda ul li a{
	color:#fff;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition:all 0.3s ease;
	font-size: 0.75em;
	text-decoration: none;
	/* font-style: italic; */
	font-weight: bold;
	/*height: 30px;*/
	text-overflow: ellipsis;
	overflow: hidden;
	color: #006ff0;
}
	#aa30_listadoAgenda ul li a:hover{
		color:#312e2f;
		font-size: 0.75em;
		text-decoration: none;
		font-style: italic;
	}

p.r01gRssFeed {
    width: 47%;
    float: left;
    color: #fff;
    margin-left: 5% !important;
    padding-left: 0px;
    margin-top: 7px;
    border-top: white solid 1px;
    padding-top: 6px;
}
.r01gRssFeed a {
    color: rgb(255, 255, 255);
    font-size: 0.96em;
    font-style: italic;
    font-weight: bold;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: all 0.3s ease 0s;
}
.r01gRssFeed a:hover {
    color: rgb(49, 46, 47);
    font-size: 0.96em;
    font-style: italic;
    text-decoration: none;
}

#aa30_listadoAgenda .r01gCLItemDocLink {
	background: none !important;
	padding-left: 0px;
}
#aa30_listadoAgenda .r01CLItemTypoDet{
	padding-left: 0px;
	/* color: #222 !important; */
}
#aa30_listadoAgenda .r01srItemTypoDet{
	color: #000;
	font-size: 0.70em;
	font-style: italic;
}
#aa30_filaDestacadosCenter3{
	width: 100%;
}
#aa30_destacado3 img, #aa30_destacado4 img{
	width: 100%;
	border: 0px;
	height: 100%;
	max-height: 265px;
	display: block;
}
div.aa30_tituloDestacado{
	position: absolute;
	/*width: 84.3%;*/
	/* background: rgba(0, 0, 0, 0.55); */
	padding: 6px 0;
	z-index: 1;
	margin: 0px;
	top: 0px;
}
div.aa30_titulo1Destacado{
	width: 100%;
	margin-top: 10px;
}
	div.aa30_titulo1Destacado a, #aa30_filaDestacadosCenter4 div.aa30_titulo1Destacado p{
		/* background: url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-bg-title.png) no-repeat 0 bottom; */
		margin-bottom: 10px;
		text-transform: uppercase;
		margin: 10px 0;
		padding: 5px 0 5px 20px;
		font-weight: 500;
		display: inline;
		font-size: 0.85em;
		color: #006ff0;
		text-decoration: none;
		background-color: #fff;
		box-shadow: 10px 0 0 #fff;
		-moz-box-shadow: 10px 0 0 #fff;
		-webkit-box-shadow: 10px 0 0 #fff;
		position: relative
	}
	
	div.aa30_titulo1Destacado a:before, #aa30_filaDestacadosCenter4 div.aa30_titulo1Destacado p:before, div.aa30_titulo1Destacado a:after, #aa30_filaDestacadosCenter4 div.aa30_titulo1Destacado p:after{
		position: absolute;
		content: " ";
		width: 1px;
		left: 0px;
		top: 0;
		height: 100%;
		background: #ffffff;
		z-index: 1;
	}
	div.aa30_titulo1Destacado a:after, #aa30_filaDestacadosCenter4 div.aa30_titulo1Destacado p:after{
		left: auto;
		right: -1px;
	}
	
div.aa30_titulo2Destacado{
	width: 100%;
	margin-top: 8px;
	padding-left: 20px;
}
	div.aa30_titulo2Destacado a{
		color: #222;
		text-decoration: none;
		font-size: 1.4em;
		font-weight: bold;
		padding: 5px 0px;
		background-color: #fff;
		display: inline;
		box-shadow: 10px 0 0 #fff, -20px 0 0 #fff;
		-moz-box-shadow: 10px 0 0 #fff, -20px 0 0 #fff;
		-webkit-box-shadow: 10px 0 0 #fff, -20px 0 0 #fff;
		position: relative
	}
	div.aa30_titulo2Destacado a:before, div.aa30_titulo2Destacado a:after {
		position: absolute;
		content: " ";
		width: 1px;
		left: -1px;
		top: 0;
		height: 100%;
		background: #ffffff;
		z-index: 1;
	}
	div.aa30_titulo2Destacado a:after {
		left: auto;
		right: -1px;
	}
	
#aa30_filaDestacadosCenter4{
	width: 100%;
	position: relative;
	overflow: hidden;
}
	#aa30_filaDestacadosCenter4 img{
		z-index: -1;
		display: block;
	}
	#aa30_filaDestacadosCenter4 div.aa30_tituloDestacado{
		padding: 6px 0%;
		width: 92%;
		background: none;
	}
#aa30_rowDestacadosPlanifica{
	width: 100%;
	position: absolute;
	top: 70px
}
#aa30_bodyContentCenterRight{
	width: 320px;
	float: right
}
#aa30_descatadoRutasMovil{
	display: none
}
#aa30_descatadoRutas{
	height: 522px;
	width: 100%;
}
#aa30_destacadoImagen{
	width: 100%;
	position: relative;
}
	#aa30_destacadoImagen img{
		width: 100%;
		height: 100%;
		max-height: 265px;
	}
		#aa30_destacadoImagen .aa30_titulo2Destacado{
			margin-top: -10px;
		}

#aa30_rowDestacadosPlanificaLeft{
	float: left;
	width: 47%;
	margin-left: 3%;
}
#aa30_rowDestacadosPlanificaRight{
	float: right;
	width: 47%;
}

	div.aa30_rowDestacadosPlanificaTitle a:hover
	{
		/*background:rgba(0,0,0,0.75);*/
	}
div.aa30_rowDestacadosPlanificaText{
	margin-top: 25px;
	padding: 0 5px
}
	div.aa30_rowDestacadosPlanificaText a{
		color: #ffffff;
		text-decoration: none;
		font-size: 0.95em;
	}
#aa30_filaDestacadosCenter5{
	position: relative;
}
	#aa30_filaDestacadosCenter5 #aa30_destacadoImagen a{
		margin-top: 8px;
	}

#aa30_destacadoRedesSociales{
	height: 265px;
	background-color: #000000;
	position: relative;
}
#aa30_destacadoRedesSocialesTitle{
	padding: 16px 0 0 8%;
}
	#aa30_destacadoRedesSocialesTitle p{
		font-size: 0.75em;
		font-weight: bold;
		background: url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-bg-title.png) no-repeat 0 bottom;
		padding: 0 0 15px;
		color: #ffffff;
	}
#aa30_destacadoRedesSocialesSubtitle{
	padding: 5px 0 0 8%;	
}
	#aa30_destacadoRedesSocialesSubtitle p{
		color: #ffffff;
	}
#aa30_destacadoRedesSocialesIconos{
	width: 100%;
	position: absolute;
	bottom: 0px;
}
	#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li{
		float: left;
		width: 20%;
		list-style: none;
	}
		#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a span{
			display: none;
		}
		#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a.aa30_icon{
			margin: 119px 0 0;
			height: 64px;
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			-ms-transition: all 0.3s ease;
			transition: all 0.3s ease;
			display: block
		}
			#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a.aa30_icon:hover{
				opacity:0.7;
			}
		#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a.aa30_facebook{
			background: #507cb4 url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-sprite.png) no-repeat center -448px;
		}
		#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a.aa30_twitter
		{
			background: #64c2e5 url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-sprite.png) no-repeat center -512px;
		}
		#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a.aa30_flickr{
			background: #d28db4 url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-sprite.png) no-repeat center -576px;
		}
		#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a.aa30_youtube{
			background: #e76360 url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-sprite.png) no-repeat center -640px;
		}
		#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a.aa30_instagram{
			background: #bdbba8 url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-sprite.png) no-repeat center -704px;
		}
		
		#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li.aa30_pb{
			width: 40%;
		}
			#aa30_destacadoRedesSocialesIconos ul.aa30_redesSocialesBottom li a.aa30_paysbasque{
				background: #000000 url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-logo-pays-basque.jpg) no-repeat center;
			}		

/* AJUSTES DE ESTILOS PARA SAFARI */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    
    ::i-block-chrome,#aa30_filaDestacadosCenter5 #aa30_destacadoImagen a{
        margin-top: 7px;
		display: block;
    }
	::i-block-chrome,#aa30_destacadoImagen, #aa30_destacadoImagen img{
		display: block;
	}
	::i-block-chrome,#aa30_destacado3 img, #aa30_destacado4 img{
		display: block;
	}	
	::i-block-chrome,div.aa30_destacadoIzda a, div.aa30_destacadoDcha a, #aa30_destacadoImagen a{
		display: block;
	}
	::i-block-chrome,div.aa30_tituloDestacado{
		width: 84.4%;
	}
}

.aa30_logos_pb_tvg {
    width: 100%;
    float: left;
}

div#aa30_logo_pays_basque {
    float: left;
}

#aa30_logo_trivago{
    /* width: 100%; */
    float: right;
    /* padding: 22px; */
}

@media all and  (min-width: 1024px){
	div#aa30_logo_pays_basque img{
		width: 185px
	}

	#aa30_logo_trivago img{
		width: 100px;
		/* float: right; */
	}
}

@media all and (min-width: 601px) and (max-width: 1023px) {

	/* #aa30_logo_trivago{  
		float: right;
		padding:5px;

	} */
	div#aa30_logo_pays_basque img{
		width: 150px
	}
	#aa30_logo_trivago img{
		height: 80px;
		/* float: right; */
	}
}

@media all and (max-width: 750px){
	div#aa30_logo_pays_basque img{
		width: 100px
	}
	#aa30_logo_trivago img{
		height: 70px;
		/* float: right; */
	}
}

@media all and (max-width: 600px){

/* #aa30_logo_trivago{  
    width: 100%;
    float: right;
    padding:0px;

} */

	div#aa30_logo_pays_basque img{
		width: 100px
	}
	#aa30_logo_trivago img{
		height: 70px;
		/* float: right; */
	}
}

/*Estilos video
**********************************************************************/

/*Pisando estilos portal*/
.aa30-zindex0{z-index: 0;}
.aa30-zindex1{z-index: 1;}
.aa30-zindex2{z-index: 2;}
.aa30-zindex3{z-index: 3;}

.aa30_Content.r01clearfix{
	position: relative;
	z-index: 2;
}

#aa30_bodyContentCenter{
	margin-top: 30px !important;
}
#aa30_Content{
	z-index: 0;
	margin-top: 45px;
}

.r01Titular{
	display: none;
}
.aa30_pc.aa30_fondo_pc{
	z-index: 1;
	position: relative;
	display: none;
}
	.aa30_pc.aa30_fondo_pc a{
		display: flex
	}
		.aa30_pc.aa30_fondo_pc a::before {
			content: " ";
			height: 100%; 
			width: 100%;
			position: absolute;
			/* z-index: 3316; */
			z-index: 2;
			background: linear-gradient(to bottom, transparent 45%, rgba(0,0,0,0.8) 65%);
		}
#aa30_video_cabecera{
	z-index: 2;
	position: relative;
}
.aa30_min1_titulo1Destacado a{

}
.aa30_enlace_instagram{
	text-align: right;
	width: 96%;
}
	.aa30_enlace_instagram p{
		color: #000;
		font-size: .95em;
	}
		.aa30_enlace_instagram p a{
			font-weight: 600;
			color: #006ff0;
		}
/*End*/

.aa30-divVideoHome{
	position: absolute;
	top: 0;
	width: 100%;
	height: 525px;	
}
.aa30-divVideoHome video{
	position: absolute; 
	right: 0px; 
	/*top: -120px;*/
	min-width: 100%; 
	min-height: 100%;
	width: auto; 
	height: auto; 
	z-index: -100;
	background-size: cover;
	overflow: hidden;
}

.aa30-divVideoHome progress{
	display: none;
}
figure{
	max-width:1024px;
	max-width:64rem;
	width:100%;
	height:100%;
	max-height:494px;
	max-height:30.875rem;
	margin:20px auto;
	margin:1.25rem auto;
	padding:20px;
	padding:1.051%;
	background-color:#666;
}
progress,                          /* Firefox  */ 
progress[role][aria-valuenow] {    /* Polyfill */
   background: #ffeeee !important; /* !important is needed by the polyfill */
   height: 3px;
   border: 0;
   width: calc(100% - 60px);
   /*  max-width: 960px; */
   position: absolute;
   margin: 0 auto;
   left: 0;
   right: 0;
   top: 500px;
}

/* Chrome */
progress::-webkit-progress-bar {
	background: #ffffff;
}
progress::-webkit-progress-value{
	background-color: #006ff0;
}
.aa30-logo-video{
	width: 300px;
    height: 250px;
    margin: 0 auto;
    top: 195px;
    z-index: 1;
    position: relative;
    cursor: pointer;
}

	.aa30-logo-video h2{
		color: #fff;
		font-size: 400% !important;
		margin-bottom: -3rem;
		margin-top: 6rem;
	}
	@media (min-width: 576px){
		.aa30-logo-video h2{
			font-size: 700% !important;
			margin-left: -3rem;
			margin-bottom: -1rem;
			margin-top: 0rem;
		}
	}
.aa30-logo-video a{
	display: block;
	margin: 0 auto;
	/*max-width: 210px;*/
	text-align: center;
	margin-top: 0px;
	cursor: pointer;
	font-size: 1.125em;
	padding: 6px 10px;
	text-decoration: none;
	color: #006ff0;
	background-color: #fff;
}
.aa30-logo-video a:hover{
	background-color: #006ff0;
    color: #fff;
}
html[lang="es"] .aa30-logo-video img, html[lang="es"] #aa30_bodyContent1Fondo .aa30-logo-video img,
html[lang="fr"] .aa30-logo-video img, html[lang="fr"] #aa30_bodyContent1Fondo .aa30-logo-video img,
html[lang="en"] .aa30-logo-video img, html[lang="en"] #aa30_bodyContent1Fondo .aa30-logo-video img {
	width: 120%;
	transform: translateX(-10%);
	filter: brightness(100%);
}
@media (min-width: 576px){
	html[lang="es"] .aa30-logo-video img, html[lang="es"] #aa30_bodyContent1Fondo .aa30-logo-video img,
	html[lang="fr"] .aa30-logo-video img, html[lang="fr"] #aa30_bodyContent1Fondo .aa30-logo-video img,
	html[lang="en"] .aa30-logo-video img, html[lang="en"] #aa30_bodyContent1Fondo .aa30-logo-video img {
		width: 140%;
		transform: translateX(-15%);
	}
}
@media (min-width: 921px){
	html[lang="es"] .aa30-logo-video img, html[lang="es"] #aa30_bodyContent1Fondo .aa30-logo-video img,
	html[lang="fr"] .aa30-logo-video img, html[lang="fr"] #aa30_bodyContent1Fondo .aa30-logo-video img,
	html[lang="en"] .aa30-logo-video img, html[lang="en"] #aa30_bodyContent1Fondo .aa30-logo-video img {
		width: 200%;
		margin-top: -130px !important;
		transform: translateX(-25%);
	}
}
.aa30-barra-video{
    position: initial;
}

.aa30-divPuntosVideo{
    width: calc(100% - 60px);
   /*  max-width: 960px; */
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 494px;
}
.aa30-puntoVideo{
   color: rgba(0, 0, 0, 0) !important
}
.aa30-puntoVideo.active{
	/* background-color: #006ff0; */
}
.aa30-divLabelsPuntosVideo{
    width: calc(100% - 60px);
   /*  max-width: 960px; */
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 460px;
}
.aa30-labelPuntoVideo{
	float: left;
	position: relative;
	color: #ffffffab !important;
	cursor: pointer;
	text-decoration: none;
	background: url(/images/home/aa30-ico-header-ciudades.png) center no-repeat;
    padding-top: 125px;
    margin-top: -125px;
    padding-left: 5px;
    padding-right: 5px;
	opacity: 0.5;
	font-size: 1.25em;
}
.aa30-labelPuntoVideo {
opacity:1;
text-shadow: 2px 2px 5px rgb(0, 0, 0);
}
	.aa30-labelPuntoVideo:after {
		background-color: gray;
		content: " ";
		position: absolute;
		height: 10px;
		bottom: -40px;
		opacity: 1;
		width: 100%;
		left: -50%;
	}
		.aa30-labelPuntoVideo.aa30-labelPuntoVideo1:after {
			width: calc(50% + 30px);
			left: -30px;
		}
		.aa30-labelPuntoVideo.aa30-labelPuntoVideo5:after {
			width: calc(150% + 30px);
		}
	.aa30-labelPuntoVideo:before {
	   content: "";
	   position: absolute;
	   left: 50%;
	   margin-left: -2px;
	   bottom: -20px;
	   bottom: -30px;
	   width: 4px;
	   height: 20px;
	   background-color: #ffffffab;
	   display: block
	}
		.aa30-labelPuntoVideo.active:before {
		   background-color: #ffffff;
		}
		.aa30-labelPuntoVideo.active:after {
			background-color: #006ff0;
		}
	.aa30-labelPuntoVideo:nth-child(2){
		background-image: url(/images/home/aa30-ico-header-costa.png);
	}
	.aa30-labelPuntoVideo:nth-child(3){
		background-image: url(/images/home/aa30-ico-header-naturaleza.png);
	}
	.aa30-labelPuntoVideo:nth-child(4){
		background-image: url(/images/home/aa30-ico-header-gastronomia.png);
	}
	.aa30-labelPuntoVideo:last-child{
		background-image: url(/images/home/aa30-ico-header-identidad.png);
	}
	.aa30-labelPuntoVideo.active{
		opacity: 1;
	}
@media screen and (max-width: 1023px) {
	body{overflow-x:hidden}
	.aa30-divVideoHome{overflow:hidden}
	.aa30-labelPuntoVideo:before, .aa30-labelPuntoVideo:after {
		bottom: -25px;
	}
		.aa30-labelPuntoVideo.aa30-labelPuntoVideo1:after {
			width: calc(50% + 200px);
			left: -200px;
		}
		.aa30-labelPuntoVideo.aa30-labelPuntoVideo5:after {
			width: calc(150% + 200px);
		}
}
.aa30-labelPuntoVideo{color: white}
#aa30-puntoVideo0, #aa30-puntoVideo6{display:none}

#aa30-labelPuntoVideo1-es{left: 13%;left: 14%;}
#aa30-labelPuntoVideo2-es{left: 23%;left: 26.5%;}
#aa30-labelPuntoVideo3-es{left: 33%;left: 39%;}
#aa30-labelPuntoVideo4-es{left: 41%;left: 50%;}
#aa30-labelPuntoVideo5-es{left: 50%;left: 61.5%;}

#aa30-labelPuntoVideo1-eu{left: 14%;}
#aa30-labelPuntoVideo2-eu{left: 24%;}
#aa30-labelPuntoVideo3-eu{left: 34%;}
#aa30-labelPuntoVideo4-eu{left: 44%;}
#aa30-labelPuntoVideo5-eu{left: 52%;}

#aa30-labelPuntoVideo1-en{left: 14%;}
#aa30-labelPuntoVideo2-en{left: 26%;}
#aa30-labelPuntoVideo3-en{left: 37%;}
#aa30-labelPuntoVideo4-en{left: 47%;}
#aa30-labelPuntoVideo5-en{left: 56%;}

#aa30-labelPuntoVideo1-fr{left: 14%;}
#aa30-labelPuntoVideo2-fr{left: 26%;}
#aa30-labelPuntoVideo3-fr{left: 39%;}
#aa30-labelPuntoVideo4-fr{left: 48%;}
#aa30-labelPuntoVideo5-fr{left: 57%;}

#aa30-labelPuntoVideo1-de{left: 13%;}
#aa30-labelPuntoVideo2-de{left: 25%;}
#aa30-labelPuntoVideo3-de{left: 38%;}
#aa30-labelPuntoVideo4-de{left: 48%;}
#aa30-labelPuntoVideo5-de{left: 56%;}

#aa30-puntoVideo0{
    position: absolute;
    top: 2px;
    width: 10px;
    height: 10px;
    background-color: #006ff0;
    left: 0px;
}
#aa30-puntoVideo1{margin-left: 15%;}
#aa30-puntoVideo2{margin-left: 15%;}
#aa30-puntoVideo3{margin-left: 15%;}
#aa30-puntoVideo4{margin-left: 15%;}
#aa30-puntoVideo5{margin-left: 15%;}
#aa30-puntoVideo6{
    position: absolute;
    right: 0;
    width: 10px;
    height: 10px;
    top: 2px;
}

#aa30-play-stop{
	margin: 0 auto;
    display: block;
    padding: 0;
	opacity: 0.88;
	background: url('contenidos/recurso_tecnico/aa30_video_home/es_def/images/ico-play.png') no-repeat;	
	width: 100%;
	height: 100%;
	position: absolute;
	background-size: auto;
	background-position-x: center;
	background-position-y: center;
	border: none;
	outline: none;
	cursor: pointer;
}

/*Estilos contenedor Mapa euskadi
******************************************/
.aa30-contenedor-end-video{
	max-width: 960px;
	margin: 0px auto;
	overflow: hidden;
	display: none;
	position: relative;
	z-index: 1;
    top: 150px;
}
.aa30-contenedor-end-video .aa30-title{
	color: #fff;
	margin-bottom: 15px;
}
.aa30-contenedor-end-video .aa30-title a{
	background: url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-bg-title.png) no-repeat 0% 37px !important;
	padding: 12px 8% 14px 0% !important;
}
.aa30-contenedor-end-video .aa30-cont-izq-mapa{
	width: 55%;
	float: left;
}
.aa30-contenedor-end-video .aa30-cont-der-mapa{
	width: 45%;
	float: right;
}
.aa30-contenedor-end-video .aa30-cont-izq-mapa .aa30-img-line{
	width: 100%;
	display: table;
}
.aa30-contenedor-end-video .aa30-cont-izq-mapa .aa30-img-line .aa30-cont-img{
	display: table-cell;
	height: 100px;
	position: relative;
	cursor: pointer;
	padding: 1px;
}
.aa30-contenedor-end-video .aa30-cont-izq-mapa .aa30-img-line .aa30-cont-img img{
	width: 100%;
	height: 100%;
	float: left;
	background-color: #000;
}
.aa30-contenedor-end-video .aa30-cont-izq-mapa .aa30-img-line .aa30-cont-img .aa30-titulo-img{
	float: left;
	position: absolute;
	height: 48px;
	color: #fff;
	text-align: center;
	padding-top: 50px;
	bottom: 3px;
	left: 1px;
	right: 1px;
	background-color: rgba(0, 0, 0, 0.4);
	font-size: 1.5;
	font-weight: 600;
}
.aa30-aa30-contenedor-end-video .aa30-aa30-cont-izq-mapa .aa30-img-line .aa30-cont-img .aa30-titulo-img p{

}

.aa30-botonVerOtraVez{
	z-index: 10;
	text-align: center;
	top: 130px;
	width: 100%;
    max-width: 960px;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
	display: none
}
/*Estilos para tablet*/
@media screen and (max-width: 1023px) {
	.aa30-botonVerOtraVez {
		top: 77px;
	}
}
.aa30-botonVerOtraVez a{
	font-size: 1.125em;
    padding: 6px 25px 6px 0;
    text-decoration: none;
    color: #fff;
    background: url(/contenidos/recurso_tecnico/aa30_video_home/es_def/images/aa30-refresh-video.png) no-repeat center right;
}
.aa30-botonVerOtraVez a:hover{
	text-decoration: underline
}
#aa30-mute-video{
	width: 25px;
	height: 25px;
	border: none;
	outline: none;
	cursor: pointer;
	color: rgb(0,0,0,0);
}

#aa30-mute-video.volume-off{
	background: url('/contenidos/recurso_tecnico/aa30_video_home/es_def/images/mute.png') no-repeat right top;
	background-size: 100% 100%;
	/*opacity: 0.6;*/
	position: absolute;
    bottom: 23px;
    right: -6px;
    right: -25px;
}

#aa30-mute-video.volume-on{
	background: url('/contenidos/recurso_tecnico/aa30_video_home/es_def/images/volume-up.png') no-repeat right top;
	background-size: 100% 100%;
	/*opacity: 0.6;*/
	position: absolute;
    bottom: 23px;
    right: -6px;
    right: -25px;
}
#videoControl i{
    background: url(/contenidos/recurso_tecnico/aa30_video_home/es_def/images/pause.png) no-repeat top;
    height: 35px;
    width: 35px;
    font-style: normal;
    color: white;
    position: absolute;
    right: 0;
    bottom: 16px;
	position: absolute;
    right: 20px;
    right: 0;
    bottom: 16px;
}
#videoControl i.icon2-pause1{
    background: url(/contenidos/recurso_tecnico/aa30_video_home/es_def/images/pause.png) no-repeat top;
    background-size: 30px;
}
#videoControl .icon2-play1{
    background: url(/contenidos/recurso_tecnico/aa30_video_home/es_def/images/play.png) no-repeat top;
    background-size: 30px;
}
#videoControl .video_text, .aa30-puntoVideo .video_text{
	display: none;
}
/*#videoControl .video_text{
	position: absolute;
    bottom: -3px;
    right: -4px;
}
[lang="es"] #videoControl .icon2-pause1 .video_text{
	right: -4px;
}
[lang="es"] #videoControl .icon2-play1 .video_text{
	right: -19px;
}
[lang="en"] #videoControl .icon2-play1 .video_text{
	right: 2px;
}
[lang="fr"] #videoControl .icon2-play1 {
	width: 85px;
	right: -23px;
}*/
.aa30-loading-dots{
	width: 90px;
	height: 22px;
	position: absolute;
	background: url('contenidos/recurso_tecnico/aa30_video_home/es_def/images/cargando.gif') no-repeat;
	top: 443px;
	background-size: 100% 100%;
    left: calc(50% - 45px);
    z-index: 5;
}

/*mapa*/
.aa30-cont-der-mapa{
	bottom: 0px;
	position: relative;
}
.aa30-cont-der-mapa .aa30-mapa-euskadi{
	padding-top: 15px;
}
.aa30-cont-der-mapa .aa30-mapa-euskadi img{
	display: block;
	margin: 0px auto;
	width: 265px !important;
}
.aa30-cont-der-mapa button{
	display: block;
	margin: auto;
	margin-top: 15px;
	cursor: pointer;
	font-size: 1.125em;
    padding: 6px 10px;
    color: #006ff0;
    border: none;
    background-color: #fff;
}
.aa30-cont-der-mapa button:hover{
	background-color: #006ff0;
	color: #fff;
}

/*Estilos comunes
******************************************/
.aa30-line-25{
	width: 25%;
}
.aa30-line-50{
	width: 50%;
}
.aa30-espacio{
	height: 200px;
	width: 100%;
	background-color: blue;
}

/*Estilos para tablet*/
@media screen and (max-width: 1023px) {
	div.aa30_redesSociales{
		top: 156px !important;
	}
	.aa30-divVideoHome{
		height: 340px;
	}
	.aa30-logo-video{
		width: 260px;
	    height: auto;
	    margin: 0 auto;
	    top: 70px;
	    z-index: 1;
	    position: relative;
	}
	progress{
		top: 326px;
	}
	.aa30-divLabelsPuntosVideo{
		top: 293px;
		width: 600px;
		max-width: 100%;
		max-width: calc(100% - 60px);
	}
	.aa30-divPuntosVideo{
		top: 320px;
		width: 600px;
		max-width: 100%;
	}
	.aa30-contenedor-end-video{
		margin-left: 30px;
		margin-right: 30px;
		top: 90px !important;
	}
	.aa30-cont-izq-mapa{
		width: 50%;
	}
    .aa30-titulo-img{
    	display: none !important;
    }
    .aa30-contenedor-end-video .aa30-cont-izq-mapa .aa30-img-line .aa30-cont-img{
    	height: 60px;
    }
    .aa30-cont-izq-mapa {
    	width: 50% !important;
	}
    .aa30-mapa-euskadi{
    	padding-top: 0px !important;
    }
    .aa30-cont-der-mapa .aa30-mapa-euskadi img{
		/*height: 185px;*/
		width: 180px !important;
	}
	progress#aa30-progressVideo{
		width: 600px;
	}
	.aa30-cont-der-mapa button{
		margin-top: 0px !important;
	}

	#aa30-labelPuntoVideo1-es{left: 10%;}
	#aa30-labelPuntoVideo2-es{left: 18%;}
	#aa30-labelPuntoVideo3-es{left: 26%;}
	#aa30-labelPuntoVideo4-es{left: 30%;}
	#aa30-labelPuntoVideo5-es{left: 34%;}

	#aa30-labelPuntoVideo1-eu{left: 13%;}
	#aa30-labelPuntoVideo2-eu{left: 21%;}
	#aa30-labelPuntoVideo3-eu{left: 28%;}
	#aa30-labelPuntoVideo4-eu{left: 34%;}
	#aa30-labelPuntoVideo5-eu{left: 38%;}

	#aa30-labelPuntoVideo1-en{left: 13%;}
	#aa30-labelPuntoVideo2-en{left: 23%;}
	#aa30-labelPuntoVideo3-en{left: 33%;}
	#aa30-labelPuntoVideo4-en{left: 40%;}
	#aa30-labelPuntoVideo5-en{left: 45%;}

	#aa30-labelPuntoVideo1-fr{left: 13%;}
	#aa30-labelPuntoVideo2-fr{left: 24%;}
	#aa30-labelPuntoVideo3-fr{left: 35%;}
	#aa30-labelPuntoVideo4-fr{left: 41%;}
	#aa30-labelPuntoVideo5-fr{left: 46%;}

	#aa30-labelPuntoVideo1-de{left: 12%;}
	#aa30-labelPuntoVideo2-de{left: 23%;}
	#aa30-labelPuntoVideo3-de{left: 33%;}
	#aa30-labelPuntoVideo4-de{left: 40%;}
	#aa30-labelPuntoVideo5-de{left: 45%;}

	#aa30-play-stop{
		display: block;
		background-position-y: bottom;
	    opacity: 0.88;
		z-index:1
	}

	.aa30-loading-dots{
		top: 295px;
	}

	.aa30-logo-video a{
		margin-top: -6px;
	}

}

/*Estilos para movil*/
@media screen and (max-width: 600px) {

	.aa30_Content.r01clearfix{
		position: initial;
		z-index: 2;
	}
	.aa30_enlace_twitter{
		display: none;
	}
	.aa30_headerLogos{
		visibility: hidden;
	}
	.aa30-divVideoHome{
		height: 350px !important;
	}
	.aa30-contenedor-end-video{
		display: none !important;
	}
	progress{
		display: none;
	}
	.aa30-divLabelsPuntosVideo{
		display: none !important;
	}
	.aa30-divPuntosVideo{
		display: none !important;
	}
	.aa30-logo-video{
		width: 260px;
	    height: 69px;
	    margin: 0 auto;
	    top: 0px;
	    z-index: 1;
	    position: relative;
	}
		.aa30-logo-video img{
			height: auto !important;
			display: block;
			padding-top: 30px;
		}
    .aa30-barra-video{
    	/*display: none !important;*/
    	position: initial;
    }
	#aa30-mute-video{
		
	}
    #aa30-mute-video.volume-off{
    	bottom: 13px;
    }
    #aa30-play-stop{
    	display: block;
	    margin-top: 86px !important;
	    opacity: 0.88;
	}

	.aa30-loading-dots{
		top: 250px;
		display: none;
	}
}

/*Ajuste para centrar la cortina de Urdaibai  (hasta que encuentre mejor forma */
.aa30-centrar-literal{
    height: 60px!important;
    padding-top: 38px!important;
}
#aa30-fotos-instagram{
	text-align: center;
    background-color: #fff;
    display: none;
    padding: 10px 10px 19px;
}
.aa30-fotos-instagram-show{
	width: 100%;
    max-width: 750px;
    margin: auto;
}
	.aa30-fotos-instagram-show ul{
		list-style: none;
		width: 100%;
		margin: 0;
		padding: 0
	}
		.aa30-fotos-instagram-show ul li{
			display: inline-block;
		}
			.aa30-fotos-instagram-show ul li a img{
				margin-bottom: -4px;
			}
.aa30-fotos-instagram-close{
	text-align: right;
	width: 100%;
	margin-bottom: 5px;
}
	.aa30-fotos-instagram-close a{
		color: #c0c0c0;
		text-decoration: none
	}
	
#btnTop10VideoHome{
	display: none;
}
.videohometit {
	color: #fff;
	font-size: 400% !important;
	margin-bottom: -3rem;
	margin-top: 6rem;
	color: #fff;
	font-family: 'Kalam', cursive;
	text-transform: uppercase;
	font-weight: bold !important;
}
@media (min-width: 576px){
	.videohometit {
		font-size: 500% !important;
		margin-top: 20px;
		margin-left: -2rem;
	}
}
@media (min-width: 921px){
	.videohometit {
		font-size: 600% !important;
		margin-left: -3rem;
		margin-bottom: 0;
		margin-top: 0rem;
	}
}